Comment 6 for bug 1350813

Dustin Kirkland  (kirkland) wrote :

So the attached patch fixes this in Byobu with tmux 1.9, however, this patch is not compatible with tmux 1.8, so it would break users of PPA users of Byobu running on Trusty, for example.